/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

/* ================= */
.post_type_catgory {
    text-transform: uppercase;
    padding: 5px 15px;
    border: 1px solid #d6d6d6;
    border-radius: 99px;
    color: white;
    font-size: 18px;
    line-height: 18px;
}

/* ========================
counter-slider-warpper 
===========================*/
.mfn-list-item a {
    text-decoration: none !important;
}

.fixed-nav {
    display: none !important;
}

.animate {
    animation: none !important;
    opacity: 1 !important;
}



.counter-slider-warpper {
    display: flex;
    align-content: center;
    align-items: center;
}

.line span {
    display: block;
    transform: translateY(100%);
    text-transform: uppercase;
    font-weight: 800;
}

:root {
    --bodytext-color: #0F1010;
    --light-text: #161717;


    --gradient-color: linear-gradient(220.48deg,
            rgba(195, 206, 254, 0.6) -4.05%,
            #F7D7CC 104.62%);

    --section-bg: #FFF7F2;


}

.facts-blue {
    background: linear-gradient(157.59deg,
            #C5E5E5 6.99%,
            #EBF0F0 93.74%);
}

.facts-green {
    background: linear-gradient(149.62deg,
            #DFEEA8 2.99%,
            #FFF2E0 95.39%);
}

.facts-purple {
    background: linear-gradient(149.47deg,
            #D0D0F0 2.33%,
            #F1EAE0 94.87%);
}

h4 {
    font-family: 'Helvetica ' !important;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media (min-width:1200px) {
    .p-big .mcb-column-inner p {
        font-size: 1.75rem !important;
        line-height: 150% !important;
        font-weight: 600;
    }

    h1 {
        font-size: 4.675rem;
        font-weight: 900 !important;
        line-height: 120% !important;
    }

    h2 {
        font-size: 4.675rem ;
        font-weight: 900;
        line-height: 120% !important;

    }

    .p-small .mcb-column-inner p {
        font-size: 1.4rem !important;
        line-height: 150% !important;
        color: #202020;
        letter-spacing: 1%;
    }

    .category-item h4 {
        font-size: 1.8rem !important;
        margin-bottom: 0 !important;
        font-family: 'Helvetica ' !important;
        font-weight: 700 !important;
        line-height: 130%;
        letter-spacing: 1%;
        color: var(--bodytext-color);
    }

    /* tab vastu and space planig scroll */
    .tab-container-2 {
        position: sticky;
        top: 10rem;
    }

}

/* ==============================
Tab Iconbox on hover 
================================= */
.category-item:hover .arrow {
    transform: rotate(0deg);
}

.arrow {
    background-color: black;
    width: 30px;
    height: 30px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 99px;
    transform: rotate(324deg);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.icon_side {
    display: flex;
    gap: 30px;
    align-content: center;
    align-items: center;
}

/*====================================
 Css for mobile
=======================================*/

@media (max-width:700px) {
    .p-big .mcb-column-inner p {
        font-size: 1rem !important;
        line-height: 1.6rem !important;

    }

    .main-sec {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-content: flex-end;
        align-items: flex-start !important;
        margin-bottom: 30px;
        flex-direction: column !important;
    }

    .job-responsibilities {
        font-size: 14px !important;
        line-height: 120%;
    }

    .acc-heading {
        font-size: 1.1rem !important;
    }

    .about-top .mcb-background-overlay {
        background-size: 170px !important;
    }

    .button_label {
        font-size: 14px !important;
        line-height: 15px !important;
    }

    .p-small .mcb-column-inner p {
        font-size: 1rem !important;
        line-height: 135% !important;
        color: #202020;
    }

    .sr_no {
        font-size: 14px !important;
    }

    .category-item h4 {
        font-size: 1rem !important;
        text-transform: uppercase;
        line-height: 1rem !important;
        margin-bottom: 0 !important;
    }

    .icon_side {
        gap: 10px;
    }

    .slide_link a {
        font-size: 14px !important;
        text-decoration: none !important;
    }
}

/*==category-box========*/
.category-box {
    display: flex;
    flex-direction: column;

}

.category-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none !important;
    border-bottom: 1px solid #ececec;
    padding: 10px 20px;
}

.category-item:hover {
    background-color: #eeeeee;
}


.services_bg {
    background: linear-gradient(220.48deg, rgba(195, 206, 254, 0.6) -4.05%, #F7D7CC 104.62%);
}

/*=== Tab Css=====================*/
.tab-menu {
    display: flex;
    cursor: pointer;

}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

/* = split text css ============= */
.premium-hero {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

/* Thumbnail */
.video-thumbnail {
    position: absolute;
    inset: 0;
    background: url('https://chandankasturiresort.com/kcstudio/wp-content/uploads/2026/04/banner-thamnail.webp') center/cover no-repeat;
    z-index: 1;
    transition: opacity 0.5s ease;
}

/* Vimeo */
.vimeo-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120vw;
    height: 130vh;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 2;
    opacity: 0;
}

/* Overlay */
.premium-hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

/* Content */
.hero-content {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Slides */
.slide {
    position: absolute;
    opacity: 0;
    text-align: center;
}

/* Text */
.hero-title {
    font-size: 6rem;
    font-weight: 600;
    color: #fff;
    line-height: 1.1;
}

.counter-slider .swiper-wrapper {
    align-items: center !important;
    align-content: center !important;
}

@media (max-width:700px) {
    .hero-title {
        font-size: 2.2rem;
    }

    .yc-left,
    .yc-right {
        width: 100% !important;
    }

    .yc-card-inner {
        flex-direction: column !important;
    }


    /* COUNTER CSS--- */

    .counter {
        font-size: 35px !important;
        font-weight: bold;
        line-height: 40px !important;
        color: #000000 !important;
    }

    .postfix {
        font-size: 30px !important;
        color: #000000 !important;

    }

    .counter-box {
        text-align: center;
        padding: 20px;
        background: #ffffff;
        border-radius: 10px;
        display: flex !important;
        flex-direction: column !important;
        align-items: center !important;
    }

    .counter-img img {
        width: 100px;
        height: 100px;
        margin-bottom: 0px !important;
        object-fit: contain;
    }
}

.counter {
    color: #000000 !important;
    padding: 0 !important;
}

.postfix {
    color: #000000 !important;

}

.slide_link .hero-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -4px;
    width: 14%;
    height: 1px;
    background-color: #ffffff;
    transition: width 0.3s ease;
    transform: translate(-50%, -50%);
}

/* Animation */
.line {
    display: block;
    overflow: hidden;
}

.line span {
    display: block;
    transform: translateY(100%);
}

.gradient_sec {
    background: linear-gradient(220.48deg, rgba(195, 206, 254, 0.6) -4.05%, #F7D7CC 104.62%) !important;
}

.my-section {
    transition: background-color 0.3s linear;
}


/* Header menu button */
.menu_butt .mcb-column-inner a.button {
    color: #ffffff;
    background: oklab(0 0 0 / 0.78);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border: 1px solid rgba(255, 255, 255, 0.18);
    transition: all 0.35s ease;
    border-radius: 8px;
    padding: 10px 20px;
}

/* Project layout css 
====================================== */



.project-title {
    font-size: 1.375rem;
    line-height: 120%;
    font-weight: 600;
    margin-bottom: 0px !important;

}

.filter-toggle {
    border-radius: 99px;
    font-size: 18px;
    line-height: 18px;
    background-color: black;
    color: white;
    padding: 10px 25px;
}

/* .filter-list {
    display: none;
    margin-bottom: 30px;
    gap: 10px;
    flex-wrap: wrap;
} */

.filter-list {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 50px;
}

.filter-list.active {
    display: flex;
}

.filter-toggle {
    cursor: pointer;
}

/* DEFAULT */
.project-card {
    position: relative;
    overflow: hidden;
    transition: all 0.4s ease;
}

.project-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

/* PATTERN SYSTEM (no fixed column start!) */

/* Row 1 */
.layout-1 {
    grid-column: 1;
}

.layout-2 {
    grid-column: 3;
}

/* Row 2 */
.layout-3 {
    grid-column: 1;
}

.layout-4 {
    grid-column: 2;
}

/* Row 3 */
.layout-5 {
    grid-column: 2;
}

.layout-6 {
    grid-column: 3;
}

/* Row 4 */
.layout-7 {
    grid-column: 1;
}

.layout-8 {
    grid-column: 3;
}

.hero-wipe {
    opacity: 0;
    transform: translateY(60px);
    transition: all 0.8s ease;
}

.hero-wipe.animate {
    opacity: 1;
    transform: translateY(0);
}

/* IMAGE */
.project-media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* WIPE LAYER */
.wipe-layer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    /* same as background */
    transform: translateY(0%);
    transition: transform 1.2s cubic-bezier(0.77, 0, 0.175, 1);
}

/* ANIMATION TRIGGER */
.project-card.animate .wipe-layer {
    transform: translateY(-100%);
}

.project-card a {
    text-decoration: none;
}

.project-category {
    color: #0F1010;
}

.project-media {
    margin-bottom: 15px;
}

.project-media {
    width: 100%;
    height: 430px;
    overflow: hidden;
}

.main-sec {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-content: flex-end;
    align-items: flex-end;
    margin-bottom: 30px;

}

.custom_page_heading {
    text-transform: uppercase;
    margin-bottom: 0 !important;
}

.coman-heading {
    text-transform: uppercase;
}

.project-media img {
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: transform 0.6s ease;
}

.project-card:hover img {
    transform: scale(1.1);
}

.project-card:hover .project-overlay {
    opacity: 1;
    transform: translateY(0);
}

/* RESPONSIVE */
@media (max-width: 1024px) {
    .project-grid {
        grid-template-columns: repeat(6, 1fr);
    }

    .project-card {
        grid-column: span 6 !important;
        grid-row: span 3 !important;
    }
}

.mcb-column-inner_custom {
    margin: 0px !important;
}

.filter-btn.active {
    background: black;
    color: white;

}

.project-info h3,
p {
    margin-bottom: 0 !important;
}

.filter-btn {
    border-radius: 99px;
    border: 1px solid #404040;
    color: #000000;
    background-color: white;
}

.project-filter {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
    margin: 25px 0px;
}

.project-section {
    padding: 50px 0px;
}

.icon-custom {

    font-size: 40px !important;
    width: 24px;
}

/* Custom Curser css------------- */
/* Hide default cursor on project */
.project-card {
    cursor: none;
}

/* Custom cursor */
.custom-cursor {
    position: fixed;
    top: 0;
    left: 0;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    letter-spacing: 2px;
    pointer-events: none;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0.2s ease;
    z-index: 9999;
}

/* Active state */
.custom-cursor.active {
    transform: translate(-50%, -50%) scale(1);
}

/* Blog page css ================ */

.blog-filters {
    text-align: center;
    margin-bottom: 25px;
}

.filter-btn {
    padding: 8px 15px;
    border: none;
    background: #eee;
    margin: 5px;
    cursor: pointer;
    border-radius: 20px;
}



.blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.blog-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.load-more-wrap {
    text-align: center;
    margin-top: 30px;
}

#load-more {
    padding: 10px 25px;
    background: #005e54;
    color: #fff;
    border: none;
    cursor: pointer;
}

.blog-card {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.blog-category {
    border: 1px solid #c4c4c4;
    width: fit-content;
    padding: 3px 15px;
    font-size: 17px;
    color: #202020;
    border-radius: 99px;
}



.slide_link a {
    color: #fff !important;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none !important;
}

.slide_link {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
    z-index: 9999 !important;
    position: relative;
}

/* Home page Counter animation ===================================== */

.counter-slider {
    width: 100%;
    overflow: hidden;
}

.counter-slider .swiper-wrapper {
    transition-timing-function: linear !important;
}

.counter-box {
    text-align: center;
    padding: 20px;
    background: #ffffff;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button_label {
    font-size: 18px;
    line-height: 20px;
}

.counter-box p {
    font-size: 18px;
    color: #202020;
}

.counter {
    font-size: 65px;
    font-weight: bold;
    line-height: 90px;
}

.postfix {
    font-size: 50px;
    font-weight: 800;
}

.counter-img img {
    width: 80px;
    height: 80px;
}

/* Awards Acc custom ==============
=================================== */

.acc-custom {
    max-width: 600px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.acc-custom .acc-title {
    padding: 5px;
    cursor: pointer;
    font-weight: 600;
    position: relative;
}

.acc-custom .acc-title::after {
    content: '+';
    position: absolute;
    right: 20px;
    transition: 0.3s;
    top: 6%;
    color: #000;
}

.acc-custom .acc-title.active::after {
    content: '-';
}

.acc-custom .acc-content {
    display: none;
    padding: 0 15px 15px;
    padding-left: 35px;
    text-align: justify;
}

.acc-heading {
    margin-bottom: 0px !important;
    font-size: 1.375rem;
    line-height: 130%;
    text-transform: uppercase;
}

.category-box .category-item:last-child {
    border-bottom: none;
}

/* acc right side img ======== */
.acc-images .img-box.active {
    opacity: 1;
    visibility: visible;
    position: relative;
}

.acc-images {
    position: relative;
}

.acc-images .img-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease;
}

.acc-custom .acc-title {
    position: relative;
    padding-left: 35px;
}

/* default state */
.acc-custom .acc-title::before {
    content: "";
    position: absolute;
    left: -13px;
    top: 43%;
    transform: translateY(-50%) scale(0.8);
    width: 40px;
    height: 40px;
    background-image: url(https://chandankasturiresort.com/kcstudio/wp-content/uploads/2026/05/acc-active-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0;
    transition: all 0.3s ease;
}


.acc-custom .acc-title.active::before {
    opacity: 1;
    transform: translateY(-50%) scale(1);
}


/* ====================
Simple blog design 
=======================*/
.simple-blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.simple-blog-item {
    background: #fff;
    overflow: hidden;
    transition: 0.3s ease;
}


.simple-blog-link {
    text-decoration: none !important;
    color: #000;
    display: block;
}

.simple-blog-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.simple-blog-content {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.simple-blog-title {
    font-size: 1.375rem;
    margin-bottom: 0px;
    line-height: 125%;
    font-weight: 700;
    width: 80%;
    letter-spacing: 1%;
}

.reading_time,
.blog-date {
    font-weight: 400;
    gap: 8px;
    line-height: 126%;
}

.blog-date {
    padding-left: 15px;
    position: relative;
}

.simple-blog-link:hover .blog-date {
    color: #000000 !important;
}

.simple-blog-link:hover .reading_time {
    color: #000000 !important;
}

.blog-date::before {
    content: "";
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: currentColor;
    display: inline-block;
    position: absolute;
    top: 33%;
    left: 0;
}

.simple-blog-category {
    font-size: 16px;
    border: 1px solid #777777;
    width: fit-content;
    padding: 7px 12px;
    color: #202020;
    text-transform: uppercase;
    border-radius: 99px;
    line-height: 19px;
}

/* Mobile Responsive */
@media(max-width:768px) {

    .simple-blog-grid {
        grid-template-columns: 1fr;
    }

    .simple-blog-image img {
        height: 100%;
    }

    .slide_link {

        margin-top: 30px !important;
        z-index: 9999 !important;
        position: relative;
    }

}


/* ========================================
animated logo Kc 
===========================================*/

.kcstudio-logo-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0px;
    cursor: pointer;
}

.kcstudio-logo {
    margin-bottom: 0 !important;
    width: 90px;
    transform: scale(0.7);
    transition: transform 0.3s ease;
    display: flex;
    align-content: center;
    align-items: center;
}

.main_logo_link {
    text-decoration: none !important;
}

.darrk_logo .kcstudio-logo img {
    filter: brightness(0);
}

.darrk_logo .logo_right_warp img {
    filter: brightness(0);
}

.logo_right_warp {
    display: flex;
    flex-direction: column;
    width: 138px;
    opacity: 0;
    transform: translateX(-17px);

    transition:
        opacity 0.4s ease,
        transform 0.4s ease;

    transition-delay: 0s;
}

.logo_right_warp span {
    color: #ffffff;
}

.dark_logo .logo_right_warp span {
    color: #000000;
}

.dark_logo .kcstudio-logo {

    color: #000000;
}

.title_logo {
    font-size: 40px;
    line-height: 40px;
    font-weight: 300;
    letter-spacing: 2px;
}

.logo_tagline {
    font-size: 11px;
    font-weight: 300;
    line-height: 16px;

}

/* Hover Effects */
.kcstudio-logo-wrap:hover .kcstudio-logo {
    transform: scale(0.85);
}

.kcstudio-logo-wrap:hover .logo_right_warp {
    opacity: 1;
    transform: translateX(0);
    transition-delay: 0.2s;
}

/* Remove delay when mouse leaves */
.kcstudio-logo-wrap:not(:hover) .logo_right_warp {
    transition-delay: 0s;
}

/* Responsive */
@media (max-width: 768px) {
    .kcstudio-logo {
        font-size: 50px;
        line-height: 50px;
    }

    .title_logo {
        font-size: 30px;
        line-height: 30px;
    }

    .logo_tagline {
        font-size: 8px;
        line-height: 13px;
    }
}


@media only screen and (max-width: 1240px) {

    .section_wrapper,
    .container {
        padding: 0px 5% !important;
    }
}

.about-top .mcb-background-overlay {
    background-size: 300px;
}

.column.be_icon_box_2_aypss8l6 .title {
    text-transform: capitalize;
    font-size: 1.375rem;
    font-family: 'Helvetica ' !important;
    font-weight: 700;
    margin-bottom: 5px;
    line-height: 120%;
    letter-spacing: 1%;
}

.tab-item h4 {
    font-size: 1.375rem;
    color: var(--bodytext-color);
    letter-spacing: 1%;
    margin-bottom: 0;
    line-height: 130%;
}


/* About us page css  */
.about-img-zoom .image_wrapper {
    width: 100%;
    height: auto;
    transition: transform 0.5s ease;
}

.about-img-zoom:hover .image_wrapper {
    transform: scale(1.09);
}

.awards_list {
    display: flex;
    gap: 40px;
    flex-direction: column;
}

.award_des {
    font-size: 1.25rem;
    font-weight: 300;
    color: var(--light-taxt);
    line-height: 120%;
}



@media (max-width: 767px) {
    .award_des {
        font-size: 16px;
        font-weight: 300;
        color: var(--light-taxt);
    }


}

.gradient-sec-new {
    background: linear-gradient(220.48deg, #B8C5FF -4.05%, #F5C5B6 104.62%) !important;
}

.faq .heading {
    display: none !important;
}

.faq .question .title {
    color: #202020;
}

.sub_heading_custom {
    color: #202020;
    text-transform: uppercase;
}

/* ==========================================
Be theme Globel css ----
============================================= */


@media only screen and (max-width: 767px) {
    .tab-item h4 {
        font-size: 1.2rem;
        line-height: 130%;
    }

    .faq .question>.title {
        padding: 8px 40px 8px 0 !important;
    }

    .content_wrapper .section_wrapper,
    .container,
    .four.columns .widget-area {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (min-width: 1240px) {

    .section_wrapper,
    .container {
        padding: 0px 2% !important;
    }
}

.mobile-header-main {
    backdrop-filter: blur(8px);
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.tab-item.active {
    color: #bdbaba;
}



.award_des {
    color: #202020 !important;
}

.gradient_sec {
    background: linear-gradient(220.48deg, rgba(195, 206, 254, 0.6) -4.05%, #F7D7CC 104.62%) !important;
}

.warp_small {
    background: linear-gradient(220.48deg, #2E3A6E -4.05%, #B25E43 104.62%);
}

.faq .question:after {
    display: none;
}

.faq .question:before {
    display: none;
}

.num {
    display: none;
}

.faq .question>.title {
    padding: 15px 40px 15px 0 !important;
}

.faq .question>.answer {
    padding: 0px 40px 20px 0 !important;
    color: #202020;
}

.faq .question>.title>.acc-icon-plus:before,
.faq .question .title>.acc-icon-minus:before {
    color: #202020 !important;
}

.faq_wrapper .question:last-child {
    border-bottom: none !important;
}

.faq .question {
    border-bottom: 1px solid #80808021;
}

.header-bottom-shadow {
    box-shadow: 0px 3px 7px -1px #80808029;
}

.category-item {
    padding-left: 0px !important;
}

@media only screen and (max-width: 767px) {
    .faq .question>.title {
        padding: 20px 40px 20px 0px !important;
    }

    .faq .question>.answer {
        padding: 0 20px 20px 0px !important;
    }
}

.counter.counter_horizontal .desc_wrapper {
    padding-left: 0 !important;
}

.counter .number-wrapper .postfix {
    color: #ffffff ;
}


/* =================== */
.services-detail-cards .image-box {
    position: relative;
    overflow: hidden;
}

.services-detail-cards img {
    width: 100%;
    display: block;
}

.services-detail-cards::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgb(0 0 0 / 94%), transparent);
}

.ser-card-detail {
    position: absolute;
    bottom: 1.2em;
    left: 1em;
}

.mfn-arrows-standard .swiper {
    margin: unset;
}

.mfn-builder-content .swiper-button-prev {
    position: absolute;
    top: -20%;
    left: 90.5%;
}

.mfn-builder-content .swiper-button-next {
    position: absolute;
    top: -20%;
    right: 2%;
}

@media (max-width: 767px) {
    .mfn-builder-content .swiper-button-prev {
        display: none;
    }

    .mfn-builder-content .swiper-button-next {
        display: none;
    }
}

/* Image */
.counter-img img {
    width: 90px;
    height: auto;
    display: block;
}

@media (max-width: 767px) {
    .category-item {
        padding: 15px 0;
    }

    .icon_side {
        gap: 8px;
    }

    .sr_no {
        font-size: 14px;
    }

    .category-item h4 {
        font-size: 16px !important;
    }

    .icon_side img {
        width: 35px;
    }

    .arrow {
        width: 26px;
        height: 26px;
        font-size: 12px;
    }

}

/* card section img zooom */
.services-detail-cards {
    overflow: hidden;
}

.services-detail-cards img {
    width: 100%;
    display: block;
    transition: transform 1s ease;
}

/* Hover Zoom */
.ser-detail-container:hover .services-detail-cards img {
    transform: scale(1.1);
}

.column_counter .mcb-item-counter-inner {
    background-image: unset !important;
}

/* awards page css  ---------------------------*/

.acc-sub-heading {
    font-weight: 500;
    color: #202020;
}

.acc-content {
    font-size: 18px;
    color: #202020;
    line-height: 140%;
}

.counter .number-wrapper .number {
    font-size: 3.5rem !important;
    line-height: 4rem !important;

}

.image_links {
    display: none !important;
}

.job-responsibilities {
    list-style-type: disc;
    color: #202020;
    font-size: 20px;
    line-height: 155%;
    margin-left: 20px;
}

/* career-application =====================*/
.career-application {
    max-width: 900px;
    margin: 0 auto;
}

.career-header {
    margin-bottom: 40px;
}

.career-header h2 {
    margin: 0 0 10px;
    font-size: 42px;
    line-height: 1.2;
}

.career-header p {
    margin: 0;
    color: #666;
    font-size: 16px;
}

.form-row {
    display: flex;
    gap: 24px;
    margin-bottom: 24px;
}

.form-col {
    flex: 1;
}

.full-width {
    width: 100%;
}

.gray_img .image_wrapper img {
    filter: grayscale(100%);
    transition: filter 0.3s ease;
}

.gray_img:hover .image_wrapper img {
    filter: grayscale(0%);
}

.career-application input,
.career-application select,
.career-application textarea {
    width: 100%;
    border: 1px solid #dcdcdc;
    padding: 14px 18px;
    font-size: 15px;
    background: #fff;
    box-sizing: border-box;
}

.career-application textarea {
    height: 180px;
    resize: vertical;
}

.career-application input[type="file"] {
    padding: 10px;
}

.career-application label {
    display: block;
    margin-bottom: 10px;
    font-weight: 500;
}

.career-application input[type="submit"] {
    background: #1e1e1e;
    color: #fff;
    border: 0;
    padding: 16px 40px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .3s;
}

.career-application input[type="submit"]:hover {
    opacity: .85;
}

@media(max-width:767px) {

    .form-row {
        flex-direction: column;
        gap: 15px;
    }

    .career-header h2 {
        font-size: 32px;
    }

}

/* ===================
Popup for contact form 
====================== */

/* Desktop */
@media (min-width: 991px) {
    #mfn-popup-template-561.mfn-popup-tmpl-custom-width .mfn-popup-tmpl-content {
        width: 900px !important;
        max-width: calc(100vw - 40px) !important;
        box-sizing: border-box;
    }
}


/* Tablet */
@media (max-width: 991px) {
    #mfn-popup-template-561.mfn-popup-tmpl-custom-width .mfn-popup-tmpl-content {
        width: 540px !important;
    }
}

/* Mobile */
@media (max-width: 767px) {
    #mfn-popup-template-561.mfn-popup-tmpl-custom-width .mfn-popup-tmpl-content {
        width: 340px !important;
        max-width: calc(100vw - 20px);
    }
}